Themes for OpenCart 1.5.3.1 and 1.5.3 released

OpenCart 1.5.3 themes are now available from our site.

To get the benefits of the updates and bugfixes done by the OpenCart team, you should use themes that are created specifically for the OpenCart version you use on your store. This will also prevent any problems or security issues on your store.

The OpenCart themes on this site have been updated and checked to maintain full compatibility with the latest OpenCart 1.5.3.

Update May 28, 2012 : OpenCart 1.5.3.1 has been released (a minor update). Our latest themes are fully compatible with both OpenCart 1.5.3.1 and OpenCart 1.5.3.